<%
dim Lang_Cnzz(17)
Lang_Cnzz(1) = "Key有误！"
Lang_Cnzz(2) = "域名长度在1-64字符之间！"
Lang_Cnzz(3) = "请输入有效的域名！"
Lang_Cnzz(4) = "域名申请有误！"
Lang_Cnzz(5) = "申请次数过多！"
Lang_Cnzz(6) = "统计服务开通成功！"
Lang_Cnzz(7) = "一键开通CNZZ统计"
Lang_Cnzz(8) = "正在与CNZZ统计进行连接，请稍候..."
Lang_Cnzz(9) = "请先配置CNZZ统计！"
Lang_Cnzz(10) = "统计状态："
Lang_Cnzz(11) = "开启"
Lang_Cnzz(12) = "关闭"
Lang_Cnzz(13) = "申请的统计域名与当前域名不一致！"
Lang_Cnzz(14) = "统计修复"
Lang_Cnzz(15) = "请求对象出错！可能是地址不正确！"
Lang_Cnzz(16) = "一键修复CNZZ统计"
Lang_Cnzz(17) = "修复后CNZZ统计服务会重新开通，并且之前的统计数据会被清空，请谨慎使用，本功能仅用于统计服务无法正常使用的情况。"
%>